Source: golang-code.gitea-git
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-mcuadros-go-version-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-stretchr-testify-dev,
               golang-github-unknwon-com-dev,
               git
Standards-Version: 4.1.0
Homepage: https://github.com/go-gitea/git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-codeea-git
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-codeea-git.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.gitea.io/git

Package: golang-code.gitea-git-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-mcuadros-go-version-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-stretchr-testify-dev,
         golang-github-unknwon-com-dev
Description: Go module that provides git access through shell
 This git package provides methods for interacting with git through
 shell commands. It provides a generic and flexible interface that
 can be used for many projects.
 .
 Documentation: https://godoc.org/code.gitea.io/git
